Subject: ASSISTANCE

From: "Daniel Bhengu" <[email-masked]>
Date: Wed, 09 Oct 2002 05:50:53

ATTN :Managing Director

May I briefly introduce myself. I am Daniel Bhengu of
the Democratic Republic of Congo (formerly Zaire) and
the former aide de camp of the Late President Laurent
Kabila of blessed memory. I am presently living in
Nigeria on asylum. I got your contact from a search
into the internet and opted for it as a result of my
quest to do the business at hand with you. The events
of the past one year in my country has been very
unfortunate.

The Late president Kabila successfully toppled the
very corrupt government of the Late Dictator Mobutu
Sese Seko and ruled justly and peacefully for a few
months. Unfortunately, the Tutsi from Goma, the
Northern part of the country rebelled against his
government and since then my country has been at war.

I am very dedicated and committed to winning the war
against the rebels until recently when to my shock I
found out that Senior Army Officers and Government
officials were stealing public funds and looting
government treasury and sending them to foreign
countries. They have exploited the war situation to
bring back the lawlessness and corruption of the
Mobutu days. 

After the late President Kabila was assainated in very
questionable circumstances, I knew I was in danger of
losing from both ends. Due to this development and as
a way of survival, I have joined the train. I have in
my possession funds amounting to US$15.5million. In
the usual manner of conveying such funds, the money is
in defaced form in a trunk box for security reasons.

It is now in the safe custody of a security company.
The company is however not aware of the real contents
of the trunk box.

My problem is that the financial Law of Nigeria does
not give assylum seekers any financial rights. And
because of the economic instability and religious
crisis, I have decided that it will be unwise to
attempt investing the funds here. The climate here is
very unfavourable and as a result, I have not
disclosed even to my hosts anything about this fund.

Now I am seeking foreign assistance to recieve the
funds overseas.If you can assist, I am willing to give
you 20% of the funds, that is US$3.1Million. You will
understand that my entire life and future depend on
this money and I shall be very grateful if you can
assist me. The major thing I demand from you is the
absolute assurance that the money will be safe and you
will not sit on it when finally it get to you.

If you are ready to be of assistance, please contact
me immediately so that I can furnish you with the
modalities for the transaction and what is expected of
you. I shall be most grateful if you maintain utmost
confidentiality and keep this message entirely to
yourself. 

Please indicate your telephone/mobile numbers in your
response for easy communication.

Best Regards, 
MR. Daniel Bhengu
Tel:234-8037215285

E-mail: [email-masked]